Developer forum
cancel
Showing results for 
Search instead for 
Did you mean: 

When is the AC17 API going to be made available pls?

Anonymous
Not applicable
And is it correct that plugins compiled with the AC16 API will not work with AC17?

Thanks
1 REPLY 1

Laszlo Nagy
Community Admin
Community Admin
As far as I know, YES, you need the AC17 API for AC17 versions of Add-Ons.
The API is usually posted not long after the version comes out, I think it is usually available within a few weeks of the version's release.
....................................................................................................
Get Archicad Tips at https://twitter.com/laszlonagy
AMD Ryzen 1700X CPU, 48 GB RAM, Nvidia GTX 1060 6GB, 500 GB NVMe SSD
2x28" (2560x1440), WIN10 PRO ENG, AC20-AC25
Loving Archicad since 1995

Still looking?

Browse more topics

Back to forum

See latest solutions

Accepted solutions

Start a new discussion!